// Package router ...
//
// Description : router ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2025-02-07 17:41
package router

import "strings"

var defaultValidateErrTag = "err"

// SetValidateErrTag 设置验证失败时, 获取错误信息的tag字段
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 17:42 2025/2/7
func SetValidateErrTag(tagName string) {
	tagName = strings.TrimSpace(tagName)
	if tagName == "" {
		return
	}
	defaultValidateErrTag = tagName
}
